id: null
uploader: null
name: 改怎么办
difficulty: 10.0
level: ''
charter: 瞳寂
composer: Unknown
illustrator: Convert by MVP
chart: 69009577.json
format: null
music: 69009577.ogg
illustration: 69009577.png
unlockVideo: null
previewStart: 0.0
previewEnd: null
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: null
tags: []
intro: ''
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: true
created: null
updated: null
chartUpdated: null
